Technical FAQs

Ask a Question

Does ION-E 6.0 require Microsoft loopback adapter ?

No. There was work done in 6.0 to better handle network disruptions, so that the Loopback Adapter is not required as before.


Legacy KB System (APS) Data: RESL199484 V1.0, Originally authored by KBAdPM on 07/28/2009, Last Edited by KBAdPM on 07/28/2009
Related ranges: ION Enterprise V6.0
Was this helpful?
What can we do to improve the information ?